--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Helpers::Form#_new_form_context
is_singleton: false
name: _new_form_context
params: (name, builder)
visibility: public
